### File

`packages/eui-mobile/packages/core/src/lib/components/euim-empty-list-placeholder/euim-empty-list-placeholder.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
selector | `euim-empty-list-placeholder`
styleUrls | `./styles/_index.scss`
templateUrl | `euim-empty-list-placeholder.component.html`

### Index

###### Methods
getCssClasses
###### Inputs
button description euimMarginBottomSmall euimMarginTopLarge euimMarginTopSmall icon message
###### HostBindings
class
###### Accessors
cssClasses

### Inputs

button
Type : `string`

description
Type : `string`

euimMarginBottomSmall
Type : `boolean`

euimMarginTopLarge
Type : `boolean`

euimMarginTopSmall
Type : `boolean`

icon
Type : `string`

message
Type : `string`

### HostBindings

class
Type : `string`

### Methods

getCssClasses
`getCssClasses()`
Returns : `string`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""